* {
    margin: 0;
    padding: 0;
}


section {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

h2 {
    /*transform: translateY(110px);*/
    padding-top: 20px;
    color: #fff;
    font-size: 70px;
    letter-spacing: 4px;
    font-weight: lighter;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    font-family: 'Kaushan Script', cursive;
}

p {
    /* transform: translateY(120px);*
     * width: 80%;*/    
    margin: auto;
    margin-top: 15px;
    color: #fff;
    font-size: 25px;
    text-align: center;
    text-shadow: 4px 5px 7px black;
    font-family: 'Titillium Web', sans-serif;
}

/* * * * *  DIV CREADO PARA CONTENER EL PARRAFO  * * * * */
div {
    background: rgba(201, 201, 201, 0.31);
    width: 90%;
    margin: auto;
    padding-bottom: 15px;
    border-radius: 4px;
    border: 1px solid white;
    box-shadow: 10px 10px rgba(255, 182, 182, 0.35);
    
}


.header{
    background: #ddd;
    color: #fff;
    width: 100%;
    height: 50px;
}

/* * * *  IMAGEN PEQUEÑA  * * * */
img {
    margin-left: 43%;
    width: 15%;
    /*transform: translate(520px,130px);*/
    transition: all 4s ease-in-out;

}

img:hover {
   /* width: 18%;
    /*transform: translate(500px,120px);*
    transition: all 1s ease-in;/*/
    /*transform: scale(2, 2);*/
    transform: rotateY(3600deg);
    transition: all 4s ease-in;
    
}




